@charset "UTF-8";
/* CSS Document */
html, body
{
	background-color:#ffffff;
 	background-image:url(../../images/backgroundnat.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-attachment:fixed;
	font-family: arial;
	font-size: 85%;
	color:#000000;
		/* the follow is the code to have the image display as a full page */
	background-attachment: fixed;
	-webkit-background-size: cover; /* the next 3 lines are "browser prefixes", they are necessary to include for CSS3 techniques */
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
#wrapper { 
 margin: 0 auto;
 width: auto;
  height: 0  auto;
}
#natheader
{
	font-size: 400%;
	z-index:5;
	margin : auto auto -1% auto;
	font-family: 'junkos_typewriterregular';
		background-image:url(../../images/gradient_transparent.png);
	background-position: top;
	background-repeat: repeat-x;
	background-attachment:fixed;
}
#navigation
{
	z-index:6;
	font-weight:normal;
	margin : auto ;
	padding:0px 2px 0px 0px;
	font-size: 150%;
	text-shadow: #ffffff 1px 2px 1px;
    font-family: 'adlerregular';
	font-align:right;
	position:relative;
	width:99.5%;
	height:80px;
}

#main { 
	z-index:3;
 	border: 2px solid #000000;
 	margin: -55px auto auto 41%;

 	background-image:url(../../images/gradienttransparent3.png);
 	background-repeat: repeat-x;
	background-position:bottom;
	background-attachment: fixed;
 	padding: 10px 20px 10px 20px;
	height: 83%;
 	width: 55%;
 	overflow : auto;
	/* the following is to curve the corners of the content box*/
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	position:fixed;
	text-align:left;
}

#floatdiv {	/* Bridget Christie Logo - Bottom Left*/
    position:absolute;  
    font-family: 'acid_label___regular';
	font-size: 700%;
	color:#ffffff;
	background-color:#ffffff;
	border: 2px solid #000000;
	padding: 10px 20px 10px 20px;
    z-index:1
 	width: 500px;
		/* the following is to curve the corners of the content box*/
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	position:fixed;
}

/* CONTAINER DIVS*/
#container
{
width:100%;
float:left;
position:relative;
margin:2px 2px 8px -5px;
padding:5px;
border:1px dotted #ffffff;
background-image:url(../../images/frontpagegradient.png);
background-position: bottom;
background-repeat:repeat-x;
}
#container2
{
width:100%;
float:left;
position:relative;
margin:2px 2px 8px -5px;
padding:5px;
border:0px dotted #ffffff;

}
#container3
{
width:100%;
float:left;
border:1px solid #000000;
position:relative;
margin:2px 2px 8px -5px;
padding:5px;

}